This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1477711 - [Doc] Review of CephFS documentation for GA
[Doc] Review of CephFS documentation for GA
Status: VERIFIED
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0
Unspecified Unspecified
high Severity unspecified
: rc
: 3.0
Assigned To: Bara Ancincova
Ramakrishnan Periyasamy
:
Depends On: 1477276
Blocks: 1494421
  Show dependency treegraph
 
Reported: 2017-08-02 12:49 EDT by Anjana Suparna Sriram
Modified: 2017-10-20 09:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
.The Ceph File System is now fully supported The Ceph File System (CephFS) is a file system compatible with POSIX standards that provides a file access to a Ceph Storage Cluster. With this new version, CephFS is now fully supported. For details about CephFS, see the link:https://access.redhat.com/documentation/en-us/red_hat_ceph_storage/3/html-single/ceph_file_system_guide/[Ceph File System Guide] for Red{nbsp}Hat Ceph Storage 3.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anjana Suparna Sriram 2017-08-02 12:49:46 EDT
Additional info: This BZ aims to track all the review comments of CephFS documentation for GA.
Comment 14 Ramakrishnan Periyasamy 2017-10-17 01:07:41 EDT
Moving this bug to verified state.

Doc looks good, moved bz 1477249 to verified state too.

Note You need to log in before you can comment on or make changes to this bug.